<?php $pageTitle='PDB depositions';
/** @noinspection PhpUnhandledExceptionInspection */
$showCreateLink=session::isAdmin() || pdbdeposition::canCreate();
include realpath(__DIR__).'/../../core/_common/header.php'; ?>
<script type="text/javascript">
window.addEventListener('DOMContentLoaded',function(){

	let sortOrders=['name'];
	let headers=['Name'];
	let cellTemplates=[ '<a href="/pdbdeposition/{{id}}">{{name}}</a>' ];

	ui.grid().box({ 
		classes:'r1 c1 h3 w3',
		url:'/api/pdbdeposition',
		headers:headers,
		cellTemplates:cellTemplates,
		sortOrders:sortOrders
	});


});
</script>
<?php include realpath(__DIR__).'/../../core/_common/footer.php';